2009/12/14

Ubuntu 9.10 安裝問題

紀錄一下安裝Ubuntu 9.10所遇到的一些問題

如果有新發現會再補上

1.網路連線


使用右上角的設定工具會導致無法連線
請使用終端機輸入

sudo pppoeconf

進行細部設定即可



2.預設OpenOffice 3.1為英文版

安裝中文語系用Synaptic搜尋OpenOffice.org-|10n-zh-tw

安裝完成即可顯示中文介面



3.Firefox下Flash中文變成方塊字

Google後找到的解法
刪除/etc/fonts/conf.d/49-sansserif.conf這個檔案

刪除前先備份:
sudo cp /etc/fonts/conf.d/49-sansserif.conf /etc/fonts/conf.d/49-sansserif.conf.bak

接著刪除:
sudo rm -f /etc/fonts/conf.d/49-sansserif.conf



4.預設即時通訊軟體改成Empathy IM
對於習慣Pidgin的使用者
Pidgin仍收錄在Ubuntu套件庫裡
可以用Synaptic搜尋Pidgin或在終端機輸入

sudo apt-get install

來安裝比較習慣的Pidgin
Empathy IM沒有紀錄歷史訊息的功能,但這個影響我認為因人而異
適應一下Empathy IM應該也不錯(好像是有完整支援影音功能)
Pidgin版本更新後也有滿大進步的



5.安裝Google Chrome瀏覽器(Linux版)
如果想在Ubuntu上安裝Google瀏覽器的話
進入這個頁面:http://www.google.com/chrome/intl/en/eula_dev.html?dl=unstable_i386_deb
點選Accept and Download進行安裝
移除的話則入終端機輸入

sudo apt-get remove google-chrome-unstable



6.印表機驅動程式
因為在Ubuntu上
手邊的Epson 6200L找不到支援的驅動程式(從8.04以來一直無解的情況)

(1)先下載epsoneplijs-0.4.1.tgz
http://sourceforge.net/projects/epsonepl/files/epsonepl/0.4.1/epsoneplijs-0.4.1.tgz/download
(2)解壓縮之後到epsoneplijs-0.4.1目錄下 以終端機依序輸入:
./configure --prefix=/usr make sudo make install

再從「系統」 -> 「管理」 -> 「列印」
新增印表機
並以這個PPD檔案來安裝
PPD 檔下載:http://www.nemesys.fi/tiedostot/ubuntu/EPL-6200L-Hardy.ppd

PPD檔後面的版本號雖為Hardy(8.04)
但我在8.04、8.10、9.04上安裝都可以完成

(P.S 目前碰到的問題為列印時偶爾會發生漏字情況)